<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
  <trip depart="25200.00" departLane="free" departSpeed="max" from="96185133" id="vehev1" to="111339644" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="37738036#1" id="vehev2" to="79941693#11" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="572744596#0" id="vehev3" to="101186592#0" type="ev_passenger" />

  <trip depart="25200.00" departLane="free" departSpeed="max" from="96185133" id="vehev4" to="111339644" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="37738036#1" id="vehev5" to="79941693#11" type="ev_passenger" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="572744596#0" id="vehev6" to="101186592#0" type="ev_passenger" />
</routes>